Bug 173683 - Update port: sysutils/sec to 2.6.2 + fix rc script
Summary: Update port: sysutils/sec to 2.6.2 + fix rc script
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-17 16:40 UTC by Nicolas Jombart
Modified: 2012-12-02 20:08 UTC (History)
0 users

See Also:


Attachments
file.diff (2.65 KB, patch)
2012-11-17 16:40 UTC, Nicolas Jombart
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Jombart 2012-11-17 16:40:00 UTC
	

- Update sysutils/sec to 2.6.2
- fix startup script

No added files
Comment 1 Edwin Groothuis freebsd_committer 2012-11-17 16:40:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-11-17 16:40:10 UTC
Maintainer of sysutils/sec,

Please note that PR ports/173683 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173683

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-11-17 16:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Nicolas Jombart 2012-11-17 16:48:12 UTC
Sorry I changed my email address...
Comment 5 Nicolas Jombart 2012-11-21 19:42:56 UTC
Sorry I changed my email address...
Comment 6 Wesley Shields freebsd_committer 2012-11-29 16:40:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 7 Wesley Shields freebsd_committer 2012-12-02 20:08:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!